$primary-color:        white !default;
$primary-color-dark:   black !default;
#bottom-navbar {
  justify-content: space-around;

  .navbar-text {
    line-height: 2;
    font-size: 1.2rem;
  }
}


.carousel-item {
  .card-group {
    flex-direction: row;
  }
}

#main_container {
  padding-bottom: 100px;
  padding-top: 7rem;
}

#outer_container {
  height: 100vh;
}

#top_navbar {
  strong {
    font-size: 1.75rem;
  }
  #search_bar {
    width: 100%;
    padding-bottom: 0px;
    margin-bottom: 0px;
    input {
      font-size: 1.5rem;
    }
  }
  justify-content: flex-start;
}

#map-container-google-1 {
  height: 400px;

  iframe {
    border: 0;
    width: 100%;
    height: 100%
  }
}
@mixin placeholder {
  &::-webkit-input-placeholder {@content}
  &:-moz-placeholder           {@content}
  &::-moz-placeholder          {@content}
  &:-ms-input-placeholder      {@content}
}

#search_text {
  @include placeholder {
    color: white;
    opacity: 70%;
  }
}

#add_button {
  position: fixed;
  bottom:0;
  right: 0;
  margin-right: 15px;
  margin-bottom: 100px;
}
